Version: sys-apps/gpet 0.4:0

Depends On: gnome-base/gconf sys-devel/gettext x11-libs/cairo x11-libs/gtk+:2 x11-libs/pango dev-util/intltool virtual/pkgconfig

USE Flags:

0.4
"~amd64"
comments powered by Disqus